SambaPOS

Documentation Website

Kullanıcı Aletleri

Site Aletleri


kaydırma çubuğu

Başlarken

Kurulum

Kullanıcı Arayüzü

Temel Düzenlemeler

Hızlı Başlangıç

Gelişmiş Düzenlemeler

SambaPOS Özelleştirme

Stok / Maliyet

Özel Raporlar

Yazdırma Operasyonları

Yemek Sepeti Entegrasyonu

Mobile Client

Desis Terazi Kurulumu

Bilnex Entegrasyonu

SambaPOS Lisanslama Nasıl Yapılır

tr:sambapos_yazilim_gereksinimleri

Yazılım Gereksinimleri

  • SambaPOS en düşük Windows 7 veya işletim sistemi üzerinde çalışır. Windows XP veya diğer alt versiyonlarda çalışmaz.
  • V5 Pro ve üzeri versiyonları kullanmak için .Net Framework 4.5'in bilgisayarınıza kurulu olması gerekmektedir. Eğer .Net Framework bilgisayarınızda kurulu değilse, SambaPOS kurulumu sırasında internet bağlantınız varsa otomatik olarka indirilerek yüklenecektir.
  • SambaPOS V5 Pro veritabanı olarak Microsoft SQL kullanır. Kurulumda bilgisayarınıza dilerseniz internetten indirerek SQL LocalDB kurabilir ve kendisini ayarlayarak çalışabilir. LocalDB aynı anda sadece 1 bilgisayarın bağlanmasına izin vererek çalışır.Tavsiyem Microsoft SQL Express Edition + Management Studio yüklemenizdir. SQL Express Editionda 2012 versiyonundan daha aşağıyı tercih etmeyiniz.
tr/sambapos_yazilim_gereksinimleri.txt · Son değiştirilme: 2016/11/09 08:59 (Dışarıdan düzenle)